Subject: Re: Costs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 13:17:00 -0700 (PDT)

I chose not to circulate a copy last Friday - reality was that I didn't think that any of the originators would read it over the weekend anyway.  We had hoped to have a final draft ready on Monday (April 9), with plans to review that with Andy Zipper for his input and then two "test runs" with Ed Baughman and Frank Vickers on Tuesday.  With any suggested changes from those test runs, my plan was to circulate copies to you and John Lavorato on Tuesday as well so that you would be aware of the approach with the origination teams.  We scraped the idea of an offsite, and instead are setting up individual meetings with lead originators and their teams.  Unfortunately, I got food poisoning Monday night and was out of the office on Tuesday, so we are behind schedule by a day.  I am in the office today, but at about half speed, and we will try to make up for time lost yesterday.  

Louise Kitchen
04/10/2001 03:26 PM
To:	Sally Beck/HOU/ECT@ECT, Rahil Jafry/Enron@EnronXGate
cc:	 
Subject:	Re: Costs   

We haven't seen any presentation circulated - did I just not get a copy?

   
	Enron Capital & Trade Resources Corp.  From:  Sally Beck                           04/04/2001 07:08 PM	

To:	Louise Kitchen/HOU/ECT@ECT
cc:	Greg Piper/Corp/Enron 

Subject:	Re: Costs   

Rahil is working with me on a presentation that covers what our services are, the creation of a pricing desk, how that will work (process and revenue sharing), selling of services for others, our operations pricing model, the DASH process, key contacts in operations, etc.  I expect to review a draft by this Friday.  Tomorrow we will have the date set for such a meeting.  We are checking travel schedules for Laura Luce and Max Y. to see if we can catch both in Houston sometime next week.  Greg Piper suggests a meeting with all origination heads at once (a mini offsite).  We will do that if we can set a date that works for a majority.  If that doesn't work, we will simply do one-on-ones over the next ten days to get everyone.  Targeted attendees are:

Gas			Frank Vickers (East)
			Laura Luce (Central)
			Barry Tycholiz (West)

Derivatives		Fred LaGrasta

Power		Dave Duran
			Ozzie Pagan
			Ed Baughman
			Bruce Shuckley 

Portland		Chris Calger

Calgary		Ladain

Mexico		Max Y. 

When you and I met we discussed most of these names.  I added the Calgary guy and Max.  I also want to share this info with Bob Shults and his EOL marketing team.  They talk with a lot of customers and may have the opportunity to bring up our services as well.  We have spent some time with Jean Mrha and John Grass, and will share the presentation with them as well.  

Do you want to add any names?   If we do wind up with one date that will work for most, I will let you know that tomorrow so that you can attend if you would like.  --Sally 	

Louise Kitchen
04/04/2001 03:50 PM
To:	Sally Beck/HOU/ECT@ECT
cc:	 
Subject:	Costs

Weren't we supposed to be having a meeting on costs of back office services with the Heads of Origination?  Are we close to having this?

Thanks

Louise

<Embedded StdOleLink>
<Embedded StdOleLink>